package com.gingersoft.gsa.cloud.table.mvp.model.function;

import com.gingersoft.gsa.cloud.function.FModule;
import com.gingersoft.gsa.cloud.table.R;

/**
 * @author : bin
 * @create date: 2020-11-21
 * @update date: 2020-11-21
 * @description:
 */
public class TableFunctionFactory {

    /**
     * 餐檯頁
     */
    public static final FModule[] bottom = {
            new FModule("table/bottom/init", R.mipmap.table_init, 0),
            new FModule("table/bottom/initSkyorder", R.mipmap.table_paper, 0),
            new FModule("table/bottom/move", R.mipmap.table_move, 0),
            new FModule("table/bottom/skyorder", 0, 0),
            new FModule("table/bottom/splite", R.mipmap.table_splite, 0),
            new FModule("table/bottom/parper", R.mipmap.table_paper, 0),
    };
    

}
